<%--
/**
 * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
 *
 * The contents of this file are subject to the terms of the Liferay Enterprise
 * Subscription License ("License"). You may not use this file except in
 * compliance with the License. You can obtain a copy of the License by
 * contacting Liferay, Inc. See the License for the specific language governing
 * permissions and limitations under the License, including but not limited to
 * distribution rights of the Software.
 *
 *
 *
 */
--%>

<%@ include file="/admin/common/init.jsp" %>

<%
KBArticle kbArticle = (KBArticle)request.getAttribute(KBWebKeys.KNOWLEDGE_BASE_KB_ARTICLE);
%>

<liferay-util:buffer
	var="html"
>
	<liferay-asset:asset-categories-summary
		className="<%= KBArticle.class.getName() %>"
		classPK="<%= kbArticle.getClassPK() %>"
		portletURL="<%= renderResponse.createRenderURL() %>"
	/>

	<liferay-asset:asset-tags-available
		className="<%= KBArticle.class.getName() %>"
		classPK="<%= kbArticle.getClassPK() %>"
	>
		<h5><liferay-ui:message key="tags" /></h5>

		<liferay-asset:asset-tags-summary
			className="<%= KBArticle.class.getName() %>"
			classPK="<%= kbArticle.getClassPK() %>"
			portletURL="<%= renderResponse.createRenderURL() %>"
		/>
	</liferay-asset:asset-tags-available>
</liferay-util:buffer>

<c:if test="<%= Validator.isNotNull(html.trim()) %>">
	<div class="kb-article-assets">
		<%= html %>
	</div>
</c:if>